
#metadata {
    display: none !important;
}

#g3w-catalog-toc-layers-toolbar {
    display: none !important;
}

#map_footer_left {
    display: none !important;
}
:root {
    --skin-h: 227;
    --skin-s: 100%;
    --skin-l: 77%;
    --skin-color: hsl(var(--skin-h), var(--skin-s), var(--skin-l));
}

#layer-context-menu li:has(> i.fas.fa-info-circle) {
    display: none; !important
}
#layer-context-menu li:has(> i.far.fa-file-excel) {
    display: none; !important
}
#layer-context-menu li:has(> i.far.fa-map) {
    display: none; !important
}
#catalog a:has(> i.fas.fa-layer-group) {
    display: none; !important
}
#catalog a:has(> i.fas.fa-sync-alt) {
    display: none; !important
}

li.phone {
    display: none !important;
}
li.address {
    display: none !important;
}
li.social-buttons {
    display: none !important;
}
div.photo-img {
    display: none !important;
}
